@charset "utf-8";

section#titulo h1 {
    font-size: 40px;
    line-height: unset;
}


section#contato {
    float: left;
    width: 100%;
    padding: 10px 0 80px;
    background-color: #f7f4f4;
}

section#contato form {
    display: inline-block;
    width: 90%;
    margin-top: 50px;
}

section#contato form input, section#contato form textarea, section#contato form select {
    display: inline-block;
    width: 90%;
    max-width: 530px;
    height: 35px;
    padding-left: 5px;
    border: 2px solid #e7e7e4;
    margin-bottom: 10px;
}

section#contato form ::-webkit-input-placeholder {
    color: #5a5a5a;
    font-family: 'segoe-bold', sans-serif;
}

section#contato form select {
    height: 39px;
    color: #5a5a5a;
    font-family: 'segoe-bold', sans-serif;
}

section#contato form textarea {
    resize: none;
    height: 110px;
}

section#contato form input#botao {
    float: right;
    width: 150px;
    height: 40px;
    padding: 0;
    background-color: #ff6c00;
    color: #ffffff;
    border: none;
    border-radius: 10px;
    margin-right: 5%;
    cursor: pointer;
    -webkit-transition:.5s;
    -moz-transition:.5s;
    -o-transition:.5s;
    transition:.5s;
    font-size: 20px;
    font-family: 'segoe-bold', sans-serif;
}

section#contato form input#botao:hover {
    width: 170px;
}

section#tem-duvidas {
    float: left;
    width: 100%;
    background: url(../../images/tem-duvida-bg.jpg);
    background-size: cover;
    background-position: center top;
    padding: 80px 0;
}

section#tem-duvidas h1 {
    display: inline-block;
    width: 90%;
    color: #ffffff;
    font-family: 'montserrat-extrBold', sans-serif;
    font-size: 34px;
}

section#tem-duvidas h2 {
    display: inline-block;
    width: 90%;
    color: #ffffff;
    font-family: 'montserrat-regular', sans-serif;
    font-size: 20px;
    margin-bottom: 50px;
    margin-top: 5px;
}

section#tem-duvidas div.btns { 
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

section#tem-duvidas div.btns a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 300px;
    height: 60px;
    border-radius: 10px;
    color: #ffffff;
    font-family: 'poppins-bold', sans-serif;
    font-size: 18px;
    margin: 10px;
    position: relative;
    top: 0;
    transition: .4s;
    -o-transition: .4s;
    -moz-transition: .4s;
    -webkit-transition: .4s;
}

section#tem-duvidas div.btns a:hover {
    top: -10px;
}

section#tem-duvidas div.btns a img {
    margin-right: 10px;
}

section#tem-duvidas div.btns a:first-of-type {
    background-color: #5ac000;
}

section#tem-duvidas div.btns a:last-of-type {
    background-color: #ff6c00;
}

@media screen and (min-width: 768px) {
    section#contato form{
        width: 768px;
    }   
    
    section#contato form input.l {
        float: left;
        width: 21%;
        max-width: 260px;
        margin: 20px 5px 20px 17px;
    }   
    
    section#contato form input.ls {
        width: 23%;
        margin: 20px 5px 20px 10px;
    }
    
    section#contato form select.l {
        float: left;
        width: 18%;
        max-width: 260px;
        margin: 20px 20px 20px 10px;
    }
    
    section#contato form input.ln {
        float: left;
        width: 100%;
        max-width: 365px;
        margin-left: 16px;
    }   
    
    section#contato form input.lns {
        width: 43%;
        margin-left: 5px;
    }    
    
    section#contato form select.m {
        float: left;
        width: 100%;
        max-width: 345px;
        margin: 20px 0;
    }
    
    section#contato form select.l {
        margin-left: 10px;
    }
    
    section#contato form textarea {
        float: left;
        max-width: 715px;
        width: 100%;
        margin-left: 17px;
    }
    
    section#contato form input#botao {
        margin-right: 25px;
    }
}

@media screen and (min-width: 1024px) { 
    
    section#contato article {
        float: right;
        width: 55%;
        margin-right: 20px;
    }

    section#contato img {
        float: left;
        margin-left: 20px;
        margin-top: 55px;
    }

    section#tem-duvidas {
        padding: 120px 0;
    }

    section#tem-duvidas h1 {
        font-size: 40px;
    }
    
    section#tem-duvidas div.btns a {
        width: 400px;
        font-size: 26px;
        margin: 0 20px;
    }

}

@media screen and (min-width: 1200px) {
    section#titulo h1 {
        font-size: 50px;
    }
    
    section#contato article {
        float: right;
        width: 55%;
        margin-right: 20px;
    }

    section#contato img {
        float: left;
        margin-left: 20px;
        margin-top: 55px;
    }

    section#contato {
        padding: 10px 0 100px;
    }

    section#contato form {
        width: 1000px;
    }
    
    section#contato form input.l {
        float: left;
        width: 21%;
        max-width: 360px;
        margin: 20px 15px 20px 20px;
    }
    
    section#contato form select.l {
        float: left;
        width: 21%;
        max-width: 260px;
        margin: 20px 15px 20px 10px;
        margin-left: 10px;
    }
    
    section#contato form input.ls {
        float: left;
        width: 21%;
        max-width: 260px;
        margin: 20px 20px 20px 0;
    }

    section#contato form input.ln {
        float: left;
        width: 100%;
        max-width: 445px;
        margin-left: 20px;
    }  

    section#contato form input.lns {
        float: left;
        width: 100%;
        max-width: 436px;
        margin-left: 21px;
    }    
    
    section#contato form select.m {
        float: left;
        width: 100%;
        max-width: 448px;
        margin: 20px 0;
    }
    
    section#contato form textarea {
        float: unset;
        max-width: 915px;
        width: 100%;
        margin-left: -35px;
    }
    
    section#contato form input#botao {
        margin-right: 55px;
        font-size: 22px;
        height: 50px;
        width: 170px;
    }

    section#contato form input#botao:hover {
        width: 190px;
    }
}